@import url("https://fonts.googleapis.com/css2?family=Fragment+Mono:ital@0;1&family=Onest:wght@100;200;300;400;500;600;700&display=swap");

body {
  background: #fffffb;
  color: #00000b;
  font-family: "Onest", sans-serif;
}
